### Command: /attune_inv item_index_id

**Handler Macro:** COMMAND_ATTUNE_INV

**Handler Value:** 306

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int item_index_id`

**Notes:**
- Attunes and equips the item at the item_index_id specified.  This will only work when the item has item flag attuneable, not attuned.